/*------------------------------------------------------------------------------
 soonOpen
 ------------------------------------------------------------------------------*/
.soonOpen {
	line-height: 1.4;
	margin: 12px 8px;
	padding: 10px;
	color: #E5007F;
	background: #C9EDFE;
	border-radius: 3px;
}

/*------------------------------------------------------------------------------
 shopJob
 ------------------------------------------------------------------------------*/
.shopJob {
	margin: 12px 8px;
	border: 1px solid #FE9AAB;
	border-radius: 3px;
}

/* title */
.shopJob .title {
	line-height: 1.4;
	padding: 10px 8px;
	font-size: 108%;
	font-weight: bold;
	color: #6D4A06;
	background: #FFECEF;
	border-bottom: 1px dotted #FE9AAB;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

/* body */
.shopJob .body {
	display: flex;
	flex-direction: column;
	gap: 12px;
	padding: 12px;
}

/* image */
.shopJob .image img {
	width: 100%;
}

/* apeal */
.shopJob .apeal {
	line-height: 1.4;
	color: #6D4A06;
}

/* info */
.shopJob .info {
	width: 100%;
	border-collapse: collapse !important;
	border-spacing: 0 !important;
}
.shopJob .info th {
	width: 60px;
	padding: 10px 5px;
	line-height: 1.4;
	font-size: 92%;
	background: #DBEEFF url(/common/image/misc/bg-dot.png);
	border: 1px solid #CCC;
}
.shopJob .info td {
	line-height: 1.4;
	padding: 10px;
	border: 1px solid #CCC;
}

/* njobLead */
.shopJob .njobLead {
	line-height: 1.4;
	padding: 10px;
	font-size: 92%;
	color: deeppink;
	background: #C9EDFE;
}

/* njobLink */
.shopJob .njobLink {
	display: inline-flex;
	align-items: center;
	gap: 5px;
	margin: 0 auto;
	padding: 5px 10px;
	color: #FFF;
	background: #EC6E9A;
	border-radius: 3px;
}
.shopJob .njobLink span {
	font-weight: bold;
}
.shopJob .njobLink:active {
	color: yellow;
}
